[ACH_1]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521471097

[ACH_10]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521731156

[ACH_11]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521735167

[ACH_12]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521736625

[ACH_13]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521740581

[ACH_14]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521750626

[ACH_15]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521760943

[ACH_16]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521759480

[ACH_17]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521477568

[ACH_18]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521513536

[ACH_19]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521763460

[ACH_2]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521485356

[ACH_20]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521477824

[ACH_22]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521502242

[ACH_23]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521502372

[ACH_24]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521556837

[ACH_25]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521500038

[ACH_26]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521480811

[ACH_27]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521480810

[ACH_28]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521510434

[ACH_3]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521488279

[ACH_31]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521770940

[ACH_33]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521476552

[ACH_34]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521476669

[ACH_35]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521471877

[ACH_36]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521476078

[ACH_37]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521558301

[ACH_4]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521556001

[ACH_42]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521565620

[ACH_43]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521479888

[ACH_44]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521494228

[ACH_45]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521498803

[ACH_46]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521550900

[ACH_47]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521590740

[ACH_48]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521704219

[ACH_49]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521478583

[ACH_5]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521558537

[ACH_6]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521564186

[ACH_66]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521713098

[ACH_7]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521568542

[ACH_8]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521571938

[ACH_81]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521626753

[ACH_82]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521706228

[ACH_84]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521698050

[ACH_86]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521755158

[ACH_87]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521756225

[ACH_9]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1521587374

[SteamAchievements]
00000=ACH_1
00001=ACH_35
00002=ACH_36
00003=ACH_33
00004=ACH_34
00005=ACH_17
00006=ACH_20
00007=ACH_49
00008=ACH_43
00009=ACH_27
00010=ACH_26
00011=ACH_2
00012=ACH_3
00013=ACH_44
00014=ACH_45
00015=ACH_25
00016=ACH_22
00017=ACH_23
00018=ACH_28
00019=ACH_18
00020=ACH_46
00021=ACH_4
00022=ACH_24
00023=ACH_37
00024=ACH_5
00025=ACH_6
00026=ACH_42
00027=ACH_7
00028=ACH_8
00029=ACH_9
00030=ACH_47
00031=ACH_81
00032=ACH_84
00033=ACH_48
00034=ACH_82
00035=ACH_66
00036=ACH_10
00037=ACH_11
00038=ACH_12
00039=ACH_13
00040=ACH_14
00041=ACH_86
00042=ACH_87
00043=ACH_16
00044=ACH_15
00045=ACH_19
00046=ACH_31
Count=47

